{%extends 'posts/layout.html' %}
<a href="/">Go back</a>
{% block content %}
<h5 class="card-panel red darken-3 white-text">
	<i class="material-icons">content_paste</i>
	{{kids_assignment.title}}
</h5>

<a class="btn red darken-3" href="/">Go back</a>

<div class="card">
    <div class="card-content">
        <pre>{{kids_assignment.body}}</pre>
    </div>
    <div class="card-action">
        {{kids_assignment.created_at}}
    </div>
</div>

<a class="btn red darken-3" href="/">Go back</a>

{% endblock %}
